.animated-text {
    color: #FFFFFF;
    text-transform: uppercase;
}

.animated-text span {
    opacity: 0;
    display: inline-block;
    font-family: Playfair;
}

.animated-text.start span {
    transform: translateY(10px);
    animation: fadeInWord 0.6s ease forwards;
    animation-delay: calc(var(--i) * 0.4s);
}

@keyframes fadeInWord {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

#overview-text h5{
    font-family: Montserrat;
    font-size: 1.1rem;
    font-weight: 400;
}

.overview-title-text h2 {
    font-family: Playfair;
    font-weight: 400;
}

.overview-description-text {
    font-family: Montserrat;
    font-weight: 400;
}

.advantages-text {
    font-family: Montserrat;
    font-weight: 300;
}


.parallax-item {
    position: relative;
    z-index: 2;
}

.parallax-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5rem;
    padding: 100vh 10% 20rem;
    z-index: 2;
}

.parallax-static-container {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
}

.parallax-item .parallax-item-bg img {
    width: 100vw !important;
    height: 100vh;
    object-fit: cover;
}


.parallax-img {
    width: 100%;
    z-index: 2;
}

.parallax-description {
    position: absolute;
    top: calc(100vh - 10rem);
    color: #ffffff;
    width: 90%;
    font-size: 1.2rem;
    z-index: 100
}


.parallax-project-tags {
    display: flex;
    gap: 1rem;
    z-index: 2;
}

.parallax-project-header {
    gap: 1rem;
    z-index: 2;
}

.parallax-project-name {
    font-size: 3.5rem;
    line-height: 3.5rem;
    z-index: 2;
    font-family: Playfair;
    font-weight: 500;
}

.parallax-button {
    border: 1px solid #EFEEEB;
    border-radius: 30px;
    padding: 12px 20px 10px 20px;
    z-index: 2;
    color: #EFEEEB;
    margin-top: 2rem;
    display: block;
    width: fit-content;
    font-family: Montserrat;
    font-size: 1.1rem;
    cursor: pointer;
}

.parallax-button:hover {
    border-color: #EFEEEB;
    transition: all 0.3s ease;
    background-color: #EFEEEB;
    color: #081F30;
}

.parallax-item-bg {
    background: #081F30;
    position: absolute;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
}

h2[aria-label="100+ "], h2[aria-label="10+ "] {
    color: #FF9A00;
}

#secondary-button-medium {
    background: transparent !important;
    border: 1px solid #081F30; 
    color: #081F30;
    font-family: Montserrat;
    font-size: 1rem;
    cursor: pointer; 
    box-shadow: none !important;  
    transform: none !important;   
    transition: all 0.3s ease; 
}


#secondary-button-medium:hover {
    background-color: #081F30 !important; 
    color: #EFEEEB !important; 
    border-color: #081F30 !important; 
    box-shadow: none !important; 
    transform: none !important; 
}

#header-outer.transparent.dark-slide,
#header-outer.transparent.dark-slide * {
  color: #fff !important;
  fill: #fff !important;
}

#header-outer.transparent.dark-slide .menu-trigger span,
#header-outer.transparent.dark-slide .menu-trigger span:before,
#header-outer.transparent.dark-slide .menu-trigger span:after {
  background-color: #fff !important;
}

#who-we-are .row-bg-wrap .inner-wrap {
    opacity: 0;
}